﻿/*
Ulmer Muenster Template
creation Date: 2019-01-29
Author: Sebastian Osinski
http://www.sebbi.net
*/

.stickymenu,
.stickymenu *{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.stickymenu{
	position: relative;
	display: block;
	width: 100%;
	height: 70px;
}
.stickymenu ul{
	display: flex; 
	justify-content: space-between;
	margin: 0px !important;
}
.stickymenu li{
	list-style-type: none;
	line-height: 70px;
	font-size: 18px;
	font-weight: bold;
}

.stickymenu_inner{
	display: block;
	position: relative;
	display: block;
}
.stickymenu_inner.fixed{
	position: fixed;
	top: 0px;
	right: 0px;
}
.stickymenu_inner.fixed li{
	line-height: 50px;
}

/* RESPONSIVE */
@media (max-width: 1340px){
	.stickymenu{
		height: 0px;
	}
	.stickymenu_inner{
		display: none;
	}
}